@font-face { font-family: 'Sansation Light'; src:url('/pages/fonts/Sansation_Light.eot'); } /* EOT file for IE */
@font-face { font-family: 'Sansation Light'; src:url('/pages/fonts/Sansation_Light.ttf'); } /* TTF file for CSS3 browsers */

body {
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
	background-color:#FFF;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
.slink {
	display:none;	
}
h1 { }
h2 { }
h3 { }
h4 { }
h5 { }

a { text-decoration:none; color:#0072c6; }
a:hover { color:#F00; }
#save-icon{color: #FFF;}
#left-wrapper3{
    position:fixed; 
    left: 0;
    bottom: 80px;
    width:180px; 
    min-height:70px; 
    background-repeat:no-repeat; 
    background-position:top; 
    overflow-x:hidden; 
    overflow-y:hidden; 
    z-index: 1000;
    
}


/* --- NAVIGATIONAL MENU FUNCTION --- */
.folder-top { display: block; }
.folder-sub { display: none; }
.folder-closed { display: none !important; }
.folder-manual { display: none !important; }

#mainnav { list-style:none; padding:0px; margin:0px; margin-left:15px; margin-top:15px; width:150px; }
#mainnav li { padding-top:20px; color:#0072c6; font-size:18px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; }
#mainnav li a { display:block; text-decoration:none; color:#0072c6; }
#mainnav li a:hover { color:#F00; }

#mainnav li ul { list-style:none; padding:0px; margin:0px; margin-left:10px; }
#mainnav li ul li { padding-top:4px; margin:0px; color:#333; font-size:12px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; }
#mainnav li ul li a { display:block; text-decoration:none; color:#333; }
#mainnav li ul li a:hover { color:#F00; }

.menu-bullet { position:relative; margin-left:-10px; margin-top:6px; float:left; }

#body-wrapper { height:100%; width:100%; }
	#header-wrapper { position:fixed; height:31px; width:100%; background-color:#0072c6; z-index:60; }
		#logo-wrapper { float:left; padding-left:10px; padding-top:2px; }
		#brand-wrapper { float:left; padding-left:5px; line-height:30px; color:#FFF; font-size:24px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; }
#home-wrapper { float:left; padding-left:5px; line-height:30px; color:#FFF; font-size:15px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; }
#home-wrapper a { text-decoration:none; color:#FFF; }
			#home-wrapper a:hover { text-decoration:none; color:#FFF; }
			#brand-wrapper a { text-decoration:none; color:#FFF; }
			#brand-wrapper a:hover { text-decoration:none; color:#FFF; }
		#login-wrapper { background-image:url(/images/header-divider.png); background-position:left; background-repeat:no-repeat; min-width:200px; height:31px; background-color:#EEE; float:right; padding-left:32px; }
			#login-wrapper ul { list-style:none; padding-left:5px; padding-right:5px; margin:0px; margin-left:0px; float:right; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#0072c6; }
			#login-wrapper ul li { float:left; line-height:30px; }
			#login-wrapper ul li a { display:block; padding-left:10px; padding-right:10px; text-decoration:none; color:#0072c6; }
			#login-wrapper ul li a:hover { color:#F00; }
			#header-shaddow { position:fixed; width:100%; height:6px; background-image:url(/images/header-shaddow.png); background-position:top; background-repeat:repeat-x; margin-top:31px; z-index:41; }
			#header-bgcolor { position:fixed; background-color:#FFF; z-index:30; width:100%; height:75px; top:0; }
			#port-selection { position:fixed; top:35px; right:55px; color:#666; font-size:12px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; z-index:76; cursor:pointer; }
				#port-selection img { padding-left:5px; }
				#port-selection:hover { color:#F00; }
				#port-list { position:fixed; top:50px; right:55px; color:#666; font-size:12px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; z-index:150; border:1px solid #DDD; background-color:#FFF; max-height:320px; overflow-x:hidden; overflow-y:auto; visibility:hidden; }
				#port-list-item { margin-left:2px; margin-right:2px; border:1px solid transparent; line-height:18px; padding-left:3px; padding-right:3px; cursor:pointer; }
				#port-list-item:hover { border-color:#0072c6; color:#F00; }
			#login-information { position:fixed; top:35px; right:15px; text-align:right; color:#666; font-size:12px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; z-index:65; }
			#search-wrapper { position:fixed; right:8px; text-align:right; z-index:16; top:10px; height:25px; line-height:25px; font-size:12px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; color:#333; }
				.avinsider-search { border:1px solid #c5e6ff; font-size:12px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; width:200px; margin-left:10px; }
				.avinsider-search:hover { border-color:#0072c6; }
			#tabs-header { position:absolute; border-bottom:1px solid #0072c6; left:188px; right:8px; z-index:70; top:75px; height:25px; background-color:#FFF; display:block;width: 100%; }
				#tabs-selected { position:absolute; height:26px; width:140px; background-image:url(/images/tab-selected.png); background-position:top; background-repeat:no-repeat; z-index:75; cursor:pointer; overflow:hidden; color:#0072c6; }
				#tabs-selected:hover { color:#F00; }
				#tabs { position:absolute; height:25px; width:140px; background-image:url(/images/tab-bg.png); background-position:top; background-repeat:no-repeat; z-index:74; cursor:pointer; overflow:hidden; color:#6abaf5; }
				#tabs:hover { color:#F00; }
				.tab-fade { position:absolute; width:36px; height:22px; background-image:url(/images/tab-fade.png); background-repeat:repeat-y; background-position:top; margin-left:103px; margin-top:3px; z-index:73; }
				.tab-selected-fade { position:absolute; width:36px; height:22px; background-image:url(/images/tab-selected-fade.png); background-repeat:no-repeat; background-position:top; margin-left:103px; margin-top:1px; z-index:74; }
				#tabs:hover .tab-close { margin-left:15px; width:21px; height:23px; background-image:url(/images/tab-close.png); background-repeat:no-repeat; background-position:9px 8px; }
				#tabs:hover .tab-close:hover { background-image:url(/images/tab-close-hover.png); }
				#tabs-selected:hover .tab-close { margin-left:15px; width:21px; height:25px; background-image:url(/images/tab-close.png); background-repeat:no-repeat; background-position:9px 9px; }
				#tabs-selected:hover .tab-close:hover { background-image:url(/images/tab-close-hover.png); }
				.tab-label { width:200px; margin-top:3px; height:22px; line-height:22px; font-size:14px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; padding-left:7px; }
			#page-title { position:fixed; height:30px; background-color:#EEE; left:180px; right:0px; top:70px; background-image:url(/images/page-title-bg.png); background-repeat:no-repeat; background-position:left; z-index:15;}
				#page-title h1 { padding:0px; margin:0px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#0072c6; padding-left:48px; font-weight:normal; text-decoration:none; line-height:30px; }
				#page-title-ref { float:right; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#0072c6; padding-right:12px; line-height:30px; height:30px; font-weight:normal; text-decoration:none;  }
				#page-title-ref a { text-decoration:none; color:#0072c6; }
				#page-title-ref a:hover { text-decoration:none; color:#F00; }
                #Welcome-tab { margin:  0 auto auto 320px;height: 40px;width: 35%;border-bottom:  1px solid #F5F5F5;padding-top: 8px;}
#Welcome-tab h1 { font-family:sans-serif;font-size:18px;color: #F5F5F5;}
          #homepage-icons { list-style-type: none; margin: 0 auto; padding: 80px; width: 60%; top: 50px;}
          #homepage-icons li {margin: 0; padding: 1px; float: left; width: 200px; height:180px; font-size: 4em;}             
	#mainpage-wrapper { }
		#left-wrapper { position:fixed; width:180px; min-height:70px; background-image:url(/images/left-bg.png); background-repeat:repeat-y; background-position:top; top:31px; left:0; z-index:42; }
			#left-wrapper2 { position:fixed; top:31px; left:0px;width:180px; min-height:70px; background-image:url(/images/left-bg-fade.png); background-repeat:no-repeat; background-position:top; overflow-x:hidden; overflow-y:auto; }
			.logo-nwas { margin-top:11px; margin-left:10px; }
		#content-wrapper { position:absolute; top:0; bottom:0; margin-top:130px; left:0px; right:0px; }
			#content-content { min-height:100%; }
			#content-footer-spacer { height:40px; }
			#content-footer { position:relative; border-top:1px solid #0072c6; bottom:0px; width:100%; min-height:32px; margin-top:-40px; padding-top:2px; padding-bottom:25px; background-color:#FFF; }
				#content-footer-left { float:left; width:45%; text-align:left; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:12px; }
					#content-footer-left a { margin-left:5px; margin-right:8px; text-decoration:none; color:#666; }
					#content-footer-left a:hover { color:#F00; }
					#content-footer-left ul { list-style:none; margin-top:-2px; margin-left:0px; padding:0px; }
					#content-footer-left ul li { float:left; line-height:20px; }
					#content-footer-left ul li a { display:block; }					
					#content-footer-left ul li ul { display:none; }
					#content-footer-left ul li:hover ul { position:absolute; display:block; list-style:none; bottom:0; margin-bottom:58px; border:1px solid #6abaf5; background-color:#FFF; }
					#content-footer-left ul li:hover ul li { list-style:none; clear:both; }
					#content-footer-left ul li:hover ul li a { line-height:20px; display:block; }
					#content-footer-left ul li:hover ul li a img { float:left; margin-top:1px; margin-left:0px; margin-right:5px; }
				#content-footer-right { float:right; width:45%; text-align:right; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:10px; color:#666; padding-right:5px; }
					#content-footer-right a { margin-left:8px; margin-right:5px; text-decoration:none; color:#666; }
					#content-footer-right a:hover { color:#F00; }
					#content-footer-right ul { list-style:none; margin-top:-2px; margin-left:0px; padding:0px; font-size:12px; float:right; }
					#content-footer-right ul li { float:left; line-height:20px; }
					#content-footer-right ul li a { display:block; }					
					#content-footer-right ul li ul { display:none; }
					#content-footer-right ul li:hover ul { position:absolute; display:block; list-style:none; bottom:0; margin-bottom:58px; border:1px solid #6abaf5; background-color:#FFF; }
					#content-footer-right ul li:hover ul li { list-style:none; clear:both; }
					#content-footer-right ul li:hover ul li a { line-height:20px; display:block; }
					#content-footer-right ul li:hover ul li a img { float:left; margin-top:1px; margin-left:0px; margin-right:5px; }
	#footer-wrapper { position:fixed; bottom:0; margin-bottom:0px; height:30px; width:100%; background-color:#EEE; background-image:url(/images/footer-bg.png); background-position:bottom; background-repeat:repeat-x; z-index:60; }
		#status-wrapper { float:left; }
			#status-wrapper ul { list-style:none; padding-left:5px; padding-right:5px; margin:0px; margin-left:0px; float:right; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#666; }
			#status-wrapper ul li { float:left; line-height:30px; }
			#status-wrapper ul li a { display:block; padding-left:10px; padding-right:10px; text-decoration:none; color:#666; }
			#status-wrapper ul li a:hover { color:#F00; }
		#credits-wrapper { float:right; font-size:10px; color:#666; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; text-align:right; padding-right:12px; padding-top:3px; line-height:12px; }
			#credits-wrapper a { text-decoration:none; color:#666; }
			#credits-wrapper a:hover { color:#F00; }
			
.part-title { height:30px; background-color:#EEE; left:188px; right:8px; top:100px; background-image:url(/images/page-title-bg.png); background-repeat:no-repeat; background-position:left; z-index:69; margin:-1px 1px 0px 1px; border-top:1px solid #0072c6; }
.part-title h2 { padding:0px; margin:0px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#0072c6; padding-left:48px; font-weight:normal; text-decoration:none; line-height:30px; }

.module-header-tr { height:20px; }
.module-header-tr td { background-color:#EEE; border-top:1px solid #0072c6; padding-left:5px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#0072c6; }
.module-row-tr { height:18px; }
.module-row-tr td { background-color:#FFF; padding-left:5px; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; cursor:pointer; }
.module-row-tr:hover td { background-color:#F5F5F5; }

#logo-homepage { position:fixed; top:10px; left:10px; z-index:100; }
img#bg { position:fixed; top:0; left:0; width:100%; z-index:1; } 
.message-wrapper { top:0; left:0; bottom:0; right:0; margin:0px; background-image:url(/images/bg-20.png); background-repeat:repeat; background-position:top; position:fixed; z-index:200; visibility:hidden; }
#message-wrapper { top:0; left:0; bottom:30px; right:0; margin:0px; position:fixed; z-index:200; }
#message-column { position:fixed; left:50%; margin-left:-300px; width:600px; height:100%; top:0; bottom:0; display:table; }
#message-box { display:table-cell; vertical-align:middle; }
#message-box-wrapper { border:1px solid #c5e6ff; padding:1px; margin-top:-30px; background-color:#FFF; }
#msg-special-green { position:absolute; min-height:50px; width:602px; margin-left:-2px; margin-top:-80px; border:1px solid #080; text-align:center; vertical-align:middle; background-color:#afa; color:#080; font-size:14px; }
#msg-special-red { position:absolute; min-height:50px; width:602px; margin-left:-2px; margin-top:-80px; border:1px solid #800; text-align:center; vertical-align:middle; background-color:#fcc; color:#800; font-size:14px; }
#message-header { height:30px; width:600px; background-color:#EEE; background-image:url(/images/page-title-bg.png); background-repeat:no-repeat; background-position:left; border-top:1px solid #0072c6; }
#message-body { min-height:120px; width:600px; background-image:url(/images/box-mid.png); background-repeat:repeat-y; background-position:top; font-size:16px;}
#message-footer { height:1px; width:600px; background-color:#0072c6; }
#message-header h3 { padding:0px; margin:0px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#0072c6; padding-left:48px; font-weight:normal; text-decoration:none; line-height:30px; }
#message-header h1 { padding:0px; margin:0px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:18px; color:#0072c6; padding-left:48px; font-weight:normal; text-decoration:none; line-height:30px; }
#message-text { padding:10px; padding-top:8px; }
#message-text p { padding-top:0px; margin-top:0px; margin-bottom:5px; }
.msgbox300readonly { width:296px; border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#999; height:20px; background-color:#F5F5F5; }
.msgbox300text { width:296px; border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; }
.msgbox300text:hover { border-color:#0072c6; }
.msgbox300file { width:300px; box-sizing:border-box; border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:28px; background-color:#FFF; }
.msgbox300file:hover { border-color:#0072c6; }
.msgbox300select { width:300px; border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:24px; }
.msgbox300select:hover { border-color:#0072c6; }
.msgbox300textarea { width:296px; border:1px solid #c5e6ff; font-size:12px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:75px; }
.msgbox300textarea:hover { border-color:#0072c6; }
.msgbox250text { width:246px; border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; }
.msgbox250text:hover { border-color:#0072c6; }
.msgbox250select { width:250px; border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:24px; }
.msgbox250select:hover { border-color:#0072c6; }
.msgbox500table { width:488px; border:1px solid #c5e6ff; min-height:100px; text-align:left; max-height:400px; overflow-y:auto; overflow-x:hidden; }
.msgbox500table:hover { border-color:#0072c6; }
.msgbox500outline { width:500px; border:1px solid #c5e6ff; text-align:left; overflow-y:auto; overflow-x:hidden; margin-left:-1px; margin-top:5px; margin-bottom:5px; }
.msgbox500outline:hover { border-color:#0072c6; }
.msgboxbuttonsubmit { border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#FFF; background-color:#0072c6; height:24px; cursor:pointer; min-width:75px; }
.msgboxbuttonsubmit:hover { background-color:#c5e6ff; color:#0072c6; }
.msgboxbuttonsubmitcsv { border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#FFF; background-color:#6bbbf5; height:24px; cursor:pointer; min-width:75px; }
.msgboxbuttonsubmitcsv:hover { background-color:#c5e6ff; color:#0072c6; }
.msgboxbutton { border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#FFF; background-color:#6bbbf5; height:24px; cursor:pointer; min-width:75px; }
.msgboxbutton:hover { background-color:#c5e6ff; color:#0072c6; }
.msgboxdelete { border:1px solid #FCC; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#FFF; background-color:#F66; height:24px; cursor:pointer; min-width:75px; float:left; }
.msgboxdelete:hover { background-color:#FDD; color:#F00; }
.msgboxbuttondelete { border:1px solid #FCC; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#FFF; background-color:#F33; height:24px; cursor:pointer; min-width:75px; }
.msgboxbuttondelete:hover { background-color:#FDD; color:#F00; }

.insert-module { position:relative; left:0; right:0; margin-left:1px; margin-right:1px; height:22px; border:dotted 1px #0072c6; margin-top:1px; margin-bottom:0px; cursor:pointer; text-align:center; line-height:22px; font-size:14px; }
.insert-module:hover { border:1px solid #F00; }
.insert-module-td { position:relative; left:0; right:0; margin-left:0px; margin-right:0px; height:22px; border:dotted 1px #0072c6; margin-top:0px; margin-bottom:0px; cursor:pointer; text-align:center; line-height:22px; font-size:14px; }
.insert-module-td:hover { border:1px solid #F00; }
.form-table { position:relative; }
.new-form-table { position:relative;min-height: 100%;min-width: 100%; }
.new-form-table { top: 0px; left: 0px; background-image: url(/images/background-avinsider.png); background-repeat: no-repeat;height: 500px;background-size: cover;}
.new-form-subtable {position:relative; left:0; right:0; top:5px; margin-left:0px auto; margin-right:0px;  }
.tools-icon img {opacity: 0.6; filter: alpha(opacity=60); height: 150px; width:160px;}
.tools-icon img:hover {opacity: 1; filter: alpha(opacity=100); height: 160px; width:170px;cursor: pointer;}
 .new-form-subtable img {opacity: 0.6; filter: alpha(opacity=60); height: 130px; width:140px;}
 .new-form-subtable img:hover {opacity: 1; filter: alpha(opacity=100); height: 150px; width:160px;cursor: pointer;}
.form-subtable { position:relative; left:0; right:0; top:0; margin-left:0px; margin-right:0px; }
.form-header { position:relative; left:0; right:0; height:20px; background-color:#EEE; border-top:1px solid #0072c6; padding-left:5px; font-family:'Sansation Light', Calibri, Arial, Helvetica, sans-serif; font-size:14px; color:#0072c6; line-height:20px; }
.form-field { position:relative; left:0; right:0; height:20px; padding-left:5px; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:20px; }
.form-field-td { border:1px solid #c5e6ff; }
.form-field-td-hidden { border-style:dashed; border-width:1px; border-color:#c5e6ff; }
.form-field-td:hover { border:1px solid #0072c6; }
.form-field-text-div { position:relative; left:0; right:0; margin-right:2px; }
.form-field-text { width:100%; border:0px none transparent; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; height:16px; }
.form-field-textarea { width:100%; border:0px none transparent; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; height:40px; }
.form-field-textarea100 { width:100%; border:0px none transparent; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; height:100px; }
.form-field-list { width:100%; border:0px none transparent; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; height:60px; }
.form-field-select-div { position:relative; left:0; right:0; margin-right:0px; }
.form-field-select { width:100%; border:0px none transparent; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; height:18px; }
.form-field-multiselect { padding-left:5px; padding-right:5px; border:1px solid transparent; min-height:18px; line-height:18px; margin-right:5px; cursor:pointer; }
.form-field-multiselect div { float:left; height:14px; width:14px; margin-right:5px; border:1px solid #c5e6ff; margin-top:1px; }
.form-field-multiselect-div { position:relative; left:0; right:0; margin-right:0px; min-height:40px; max-height:100px; overflow-x:hidden; overflow-y:scroll; }
.form-field-button { border:1px solid #c5e6ff; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#FFF; background-color:#0072c6; height:24px; cursor:pointer; }
.form-field-button:hover { background-color:#c5e6ff; color:#0072c6; }
.form-field-td-red { border:1px solid #ffc5e6; }
.form-field-td-red:hover { border:1px solid #c60072; }
.form-field-checkbox { display:inline-block; padding-left:5px; padding-right:5px; border:1px solid transparent; height:18px; line-height:18px; margin-right:5px; cursor:pointer; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; color:#333; }
.form-field-checkbox div { float:left; height:14px; width:14px; margin-right:5px; border:1px solid #c5e6ff; margin-top:1px; background-color:#FFF; }
.form-field-checkbox:hover div { border:1px solid #0072c6; }
.form-field-checkbox div img { position:absolute; margin-left:2px; margin-top:-2px; }
.form-attention { background-color:#FF9; border:1px solid #F90; margin:1px 1px 0px 1px; padding:1px; }
.tick-icon { visibility:visible; }
.tick-icon-hidden { visibility:hidden; }

.aircraftpicture-bg { width:100%; height:140px; background-image:url(/images/acp-bg.jpg); }
.aircraftpicture-picture { width:100%; float:center; height:140px; background-position:50% 100%; background-repeat:no-repeat; }
.aircraftpicture-logo { width:80px; height:80px; position:absolute; margin-top:25px; margin-left:35px; }

.table-wrapper { position:absolute; top:0; bottom:60px; margin-top:0px; left:1px; right:1px; overflow:auto; }
.table-class { position:relative; margin-left:-1px; margin-right:-2px; }
.table-header { height:20px; }
.table-header td { font-size:12px; height:18px; min-width:20px; max-width:150px; overflow:hidden; white-space:nowrap; padding-left:5px; padding-right:5px; background-color:#eee; font-weight:bold; color:#333; cursor:default; }
.table-header td:hover { background-color:#c5e6ff; }
.table-data { }
.table-data td { font-size:12px; height:18px; white-space:nowrap; padding-left:5px; padding-right:5px; background-color:#f5f5f5; font-weight:normal; color:#333; cursor:pointer; }
.table-data:hover td { background-color:#c5e6ff; }

.nav-element { border:1px solid #EEE; min-height:32px; position:relative; left:0px; right:0px; top:0px; margin-top:1px; cursor:pointer; text-decoration:none; }
a.nav-link { text-decoration:none; }
.nav-element:hover { border:1px solid #F00; }
.nav-element img { float:left; margin:2px; padding-right:5px; width:32px; height:32px; }
.nav-element h3 { padding:0px; margin:0px; padding-top:3px; color:#0072c6; font-size:13px; font-weight:bold; text-decoration:none; }
.nav-element div { color:#666; padding-bottom:2px; font-size:12px; }

.clear { clear:both; }

.iframecover { background-image:url(/images/bg-0.png); background-repeat:repeat; background-position:top; position:absolute; width:500px; height:300px; z-index:100; }

.datetimeframe { border:1px solid #c5e6ff; min-height:150px; }
.datetimeframe:hover { border:1px solid #0072c6; }
.datetimeoptions { border:1px solid #c5e6ff; }
.datetimeoptions:hover { border:1px solid #0072c6; }
#datetimecalendar { max-width:245px; padding-bottom:1px; }
#datetimeclock { width:125px; height:125px; background-image:url(/images/clock-bg.png); background-repeat:no-repeat; background-position:top; margin-top:12px; margin-left:60px; }
.dt-time-text { width:18px; border:0px none transparent; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; margin-left:2px; margin-top:1px; margin-bottom:-1px; background-color:transparent; }
.dt-time-select { width:50px; border:0px none transparent; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; margin-left:3px; margin-top:1px; background-color:transparent; margin-right:1px; }
.dt-date-day { width:20px; border:0px none transparent; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; margin-left:2px; margin-top:1px; margin-bottom:-1px; background-color:transparent; }
.dt-date-month { width:100px; border:0px none transparent; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; margin-left:3px; margin-top:1px; background-color:transparent; margin-right:1px; }
.dt-date-year { width:35px; border:0px none transparent; font-size:16px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#333; height:20px; margin-left:5px; margin-top:1px; margin-bottom:-1px; background-color:transparent; }
.calendar-select { cursor:pointer; border:1px solid #c5e6ff; margin-left:1px; margin-right:1px; margin-top:1px; }
.calendar-select:hover { border:1px solid #0072c6; }
.calendar-select-weekend { cursor:pointer; border:1px solid #c5e6ff; margin-left:1px; margin-right:1px; margin-top:1px; background-color:#F5F5F5; }
.calendar-select-weekend:hover { border:1px solid #0072c6; }
.calendar-selected { cursor:pointer; border:1px solid #c5e6ff; background-color:#6bbbf5; margin-left:1px; margin-right:1px; margin-top:1px; color:#FFF; }
.calendar-selected:hover { background-color:#c5e6ff; color:#0072c6; }
.calendar-row { cursor:pointer; }
.calendar-row:hover { background-color:#c5e7ff; }
.calendar-row:hover .calendar-month2 { background-color:#c5e7ff; }
.calendar-month2 { background-color:#F5F5F5; }
.calendar-month1-we { background-color:#EEE; }
.calendar-month2-we { background-color:#EEE; }
.calendar-row:hover .calendar-month1-we { background-color:#c5e7ff; }
.calendar-row:hover .calendar-month2-we { background-color:#c5e7ff; }

.delay-ref { border:1px solid #c5e6ff; height:200px;}
.delay-ref:hover { border:1px solid #0072c6; }
.delay-ref-div { width:500px; max-height:250px; overflow-x:hidden; overflow-y:auto; }
.kb-article { padding:10px; font-size:14px; color:#333; max-width:980px; }
.kb-author { padding:5px; background-color:#EEE; min-height:50px; }
.kb-comment-wrapper { padding-left:0px; }
.kb-commentbox { border:1px solid #eee; margin-top:5px; border-top:1px solid #0072c6; }
.kb-commentbox-content { padding:5px; }
.kb-profilepic { border:1px solid #c5e6ff; cursor:pointer; }
.kb-profilepic:hover { border:1px solid #0072c6; }
.comment-text-div { border:1px solid #c5e6ff; margin-left:71px; margin-bottom:1px; }
.comment-text-div:hover { border:1px solid #0072c6; }
.comment-text-div #comment-text { height:37px; }

.record-monthly { height:18px; line-height:18px; margin-bottom:1px; border:1px solid #c5e6ff; cursor:pointer; display:inline-block; width:65px; margin-right:1px; white-space:nowrap; }
.record-monthly:hover { border-color:#0072c6; background-color:#c5e6ff; }
.record-monthly img { float:left; margin-right:3px; margin-top:1px; margin-bottom:1px; margin-left:1px; }

#prereport-div { width:500px; overflow-x:hidden; overflow-y:auto; max-height:500px; position:relative;  }
.prereport-edit { width:30px;height:30px;position:absolute;right:0; border:1px solid #FFF; margin:5px; background-color:#FFF; z-index:100; background-image:url(/images/icons/pencil.png); background-position:center; background-repeat:no-repeat; }
.prereport-edit:hover { cursor:pointer; border:1px solid #F00; }

.section-icon { width:16px; height:16px; position:relative; margin-left:-24px; margin-bottom:-18px; margin-top:2px; cursor:pointer; }

.risk-row1 { min-height:20px; height:20px; }
.risk-row1 td { background-color:#EEE; border-top:1px solid #0072c6; text-align:center; font-weight:bold; box-sizing:border-box; padding:2px; vertical-align:middle; }
.risk-row2 { min-height:20px; height:20px; }
.risk-row2 td { background-color:#EEE; text-align:center; font-weight:bold; box-sizing:border-box; padding:2px; vertical-align:middle; }
.risk-row3 td { font-size:12px; height:18px; padding-left:5px; padding-right:5px; background-color:#f5f5f5; font-weight:normal; color:#333; cursor:pointer; }
.risk-row3:hover td { background-color:#c5e6ff; }
#toolcancel{margin: 0 auto auto 250px;}